"""WSGI interface"""
import sys
import os
_absfile = os.path.abspath(__file__)
_filedir = os.path.dirname(_absfile)
try:
    import mege.server as server
except ImportError:
    sys.path.insert(0, os.path.join(_filedir, 'mege'))
    import mege.server as server
os.chdir(_filedir)
application = server.MegeApplication()
